Subject: Re: Anonymous commit (empty Author and Committer)

From: Vladimir 'φ-coder/phcoder' Serbinenko<[email-masked]>
Date: Fri, 30 Oct 2015 21:19:19 +0100

On 30.10.2015 21:09, Vladimir 'φ-coder/phcoder' Serbinenko wrote:
> On 30.10.2015 21:06, Vladimir 'φ-coder/phcoder' Serbinenko wrote:
>> On 30.10.2015 15:26, Andrei Borzenkov wrote:
>>> See
>>> http://git.savannah.gnu.org/cgit/grub.git/commit/?id=206676601eb853fc319df14cd3398fbdfde665ac
>>>
>>>
>>> I was not even aware that this is possible. Is there anything on server
>>> side that can prevent it?
>>>
>>> Would be good if commit were amended and force pushed to fix it.
>>>
>> It is a bug in SGit. I'll investigate how it happened

I don't have non-fast-forward rights. Does someone from savannah-users
have them? Could he just delete this commit?

_______________________________________________
Grub-devel mailing list
[email-masked]
https://lists.gnu.org/mailman/listinfo/grub-devel